/*   
Theme Name: BankSITE® Theme 101.1
Theme URI: banksiteservices.com
Description:
Author: The Forms Group
Author URI: banksiteservices.com
Template: WpSiteTheme
Version:
Tags: Theme 101.1
*/
body {
	padding: 0px;
	margin: 0px;
	background: url(img/newback.jpg) repeat-y center;
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

*:focus{
	outline:none;
}
div.center {
	position: relative;
	margin: auto;
	width: 828px;
}
label {
	margin-top: 10px;
	display: block;
}
.error-message {
	color: #900;
	margin: 2px 2px 2px 5px;
}
a img {
	border: none;
}
#site {
	width: 100%;
	min-height: 100%;
	height: auto;
	position: relative;
}
#container {
	width: 828px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	min-height: 100%;
}
#logo {
	height: 169px;
	width: 281px;
	padding-top: 10px;
	padding-left: 68px;
	float: left;
}
#logo  a{
	height: 169px;
	width: 281px;
	display:block;
	background-image: url(img/logo_03.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#login {
	height: 177px;
	width: 396px;
	background-image: url(img/loginback_02_02.gif);
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #5A4F37;
	background-repeat: no-repeat;
	padding-right: 18px;
}
#content {
	width: 828px;
	float: left;
	position: relative;
	height: auto;
}
#footer2 {
	position: relative;
	width: 784px;
	margin: 0 auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5A4F37;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #738e54;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	z-index:1;
}
#footer {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	z-index:2;
}
#background {
	width: 878px;
	background-image: url(img/newback.jpg);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	min-height: 100%;
	position: relative;
}
#bar {
	background-image: url(img/navbar_15.gif);
	background-repeat: repeat-x;
	height: 28px;
	width: 828px;
	float: left;
	text-align: center;
	padding-top: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #5A4F37;
	font-weight: normal;
	padding-bottom: 20px;
}
#header {
	float: left;
	width: 828px;
	padding-bottom: 15px;
	height: auto;
}
#text {
	float: left;
	width: 550px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #5A4F37;
	padding-right: 20px;
	padding-bottom: 170px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5A4F37;
	padding-left: 40px;
	text-align: justify;
}
#text-left {
	border-left: 1px solid #5A4F37;
    color: #5A4F37;
    float: right;
    font-family: Georgia,"Times New Roman",Times,serif;
    padding-bottom: 170px;
	padding-left: 20px;
    padding-right: 40px;
    text-align: justify;
    width: 550px; 
} 
#text-full{
	border-left: 0;
    color: #5A4F37;
    font-family: Georgia,"Times New Roman",Times,serif;
    padding-bottom: 170px;
	padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
    width: 788px; 
}
#leaf {
	position: absolute;
	background-image: url(img/leaf_15.gif);
	height: 157px;
	width: 591px;
	top: -158px;
	left:-20px;
	z-index:3;
}
#leaf-right{
	position: absolute;
	background-image: url(img/leaf_15.gif);
	height: 157px;
	width: 591px;
	top: -158px;
	right:-20px;
	z-index:3;
}
#side {
	width: 195px;
	float: right;
	padding-right: 5px;
}
#side-left{
	width: 195px;
	float: left;
	padding-left: 14px;
}
#navbar {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	height:40px;
	color: #5A4F37;
	text-decoration: none;
	font-style: italic;
	width: 784px;
	float: left;
	padding-left: 22px;
	padding-right: 22px;
}
#navbar li {
	float: left;
	list-style-image: none;
	list-style-type: none;
}
#navbar a {
	background-image: url(img/tab_11.gif);
	background-repeat: no-repeat;
	padding-right: 0px;
	text-decoration: none;
	font-weight: bold;
	float: left;
	display: block;
	text-align: center;
	/*width: 98px;
	padding-top: 5px;
	padding-bottom: 5px;*/
	padding:5px;
	width:88px;
	height: 30px;
}
#navbar a:hover {
	color:#5A4F37;
	background-image: url(img/tab_11-over.gif);
	text-decoration: none;
}
#navbar a:active {
	color:#5A4F37;
	background-image: url(img/tab_11-over.gif);
}
#navlist {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#navbar .current_page_item a {
	background-image:  url(img/tab_11-over.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	color:#5A4F37;
	cursor: default;
}
body {
	margin-top: 0px;
	background-color: #594e37;
	margin-bottom: -20px;
}
.style2 {
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
a:link {
	color: #665d55;
	text-decoration: none;
}
a:visited {
	color: #665d55;
	text-decoration: none;
}
#content a:link {
	color: #738E54;
	text-decoration: none;
}
#content a:hover {
	color: #C7D0BA;
	text-decoration: underline;
}
#content a:visited {
	color: #738E54;
	text-decoration: none;
}
#footer a:hover {
	color: #665d55;
	text-decoration: underline;
}
h1 {
	font-size: 21px;
	font-style: italic;
	font-weight: bold;
}
h2 {
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-transform: uppercase;
}
h3 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
h4 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 0px;
}
#bar a:hover {
	background-image: url(img/glow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#bar .indicated {
	background-image: url(img/glow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
a:active {
	text-decoration: none;
}
.style6 {
	font-size: xx-small;
	color: #000000;
}
.style8 {
	color: #000000
}
.style11 {
	font-size: x-small
}
.style14 {
	font-size: small
}
.style17 {
	color: #5A4F37;
	font-weight: bold;
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style18 {
	font-size: x-small;
	color: #5A4F37;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style19 {
	font-family: Verdana, Arial, Helvetica, sans-serif
}
.style20 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style21 {
	font-size: x-small;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style22 {
	font-size: small;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
}
body, html {
	height: 100%;
}
/**** new css ****/

.sidebarBlock  ul{
	list-style:none;
	margin: 0 0 20px;
	padding:0;
}
.widget_recent_entriesblogSidebar ul li, .widget_recent_commentsblogSidebar ul li, .widget_recent_entriesRightColumn ul li{
	border-bottom:1px solid #BFBFBF;
	 margin: 0 0 5px;
    padding: 0 0 5px;
}
.widget_recent_entriesblogSidebar ul li li, .widget_recent_commentsblogSidebar ul li li, .widget_recent_entriesRightColumn ul li li{
	margin:0;
	padding:0;
	border:0;
}
.baseColor{
	color:#c3ceb6;
}
.secondColor{
	color:#c3ceb6;
}
.thirdColor{
	color:#000;
}
.baseBgColor{
	background:#c3ceb6;
	color:#fff;
}
.secondBgColor{
	background:#f6f7fc;
}
.thirdBgColor{
	
}
.baseBrdColor{
	border:#1b3c81 solid 1px;
}
.secondBrdColor{
	border:#b9b893 solid 1px;
}

.stock-city-state, .city-state, .stock-ok-cancel a, .swicher-d a.active-metric, .ok-cancel a{
	color:#fff !important;
}
.stock-changer-w, .First-color, .changer-w{
	background:#5A4F37 !important;
}
.sidebarBlock {
	margin-bottom:10px;
}

.sidebarBlock h3{
	font-size:16px;
	color:#5A4F37;
	margin:0;
	margin-bottom:10px;
  border-bottom: 1px dotted #CCCCCC;
   padding-bottom: 5px;
}

.submitEvent {
    padding-right: 2px !important;
}

#AzEventCal {
    width: 192px !important;
}
.clear{
	clear:both;
	float:none;
}

.pageNav {
	padding: 0;
	margin: 20px 0 50px 22px;
	height: 26px;
	float: left;
	font-size: 12px;
}
.pageNav a, .pageNav a:visited {
	display: block;
	float: left;
	text-align: center;
	line-height: 24px;
	height: 26px;
	color: #333;
	text-decoration: none;
	margin-right: 1px;
	padding: 0 9px 0 9px;
	border:1px solid #ccc;
}
.pageNav a:hover {
	text-decoration: none;
	color: #375AA4;
}
.pageNav span {
	
	display: block;
	float: left;
	text-align: center;
	line-height: 24px;
	height: 26px;
	width: 105px;
	margin-right: 1px;
	color: #333;
}
.pageNav .on {
	display: block;
	float: left;
	text-align: center;
	line-height: 26px;
	height: 26px;
	margin-right: 1px;
	padding: 0 9px 0 9px;
	color: #333;
	font-weight:bold;
}
.dotts {
	width: 25px;
	height: 26px;
	text-align: center;
	display: block;
	float: left;
	margin-right: 1px;
}
.comment-author-admin {
	background-color:#e8e8e8;
}

#comment {
	width:100%;
	height:98px;
}
.post {
	border-bottom:1px solid #bfbfbf;
	padding-bottom:10px;
	margin-bottom:20px;
}

.rightSet {
    position: absolute;
    right: 0;
	margin-right: 40px;
}


#commentlist{
	margin:0;
	padding:0;
}
#commentform label{
	display:inline;
}

.alignleft {
	float:left;
}
.alignright {
	float:right;
}

.imgWidgetHolder img {
	float:left;
	margin-right:10px;
	margin-bottom:7px;
}

.entry img {
    border: 2px solid #DDDADB;
	max-width: 545px;
}
/********* form Fix Contact Us *******/
.gform_wrapper ul.right_label li, 
.gform_wrapper form ul.right_label li, 
.gform_wrapper ul.left_label li, 
.gform_wrapper form ul.left_label li {
	margin-bottom:0 !important;
}
.gform_wrapper ul.right_label li, 
.gform_wrapper form ul.right_label li, 
.gform_wrapper ul.left_label li, 
.gform_wrapper form ul.left_label li.gsection{
	margin-bottom:14px !important;
}
.gform_wrapper input.medium{height:14px;}
.gform_wrapper input.button{height:auto;}

.gform_wrapper .left_label ul.gfield_checkbox, 
.gform_wrapper .right_label ul.gfield_checkbox, 
.gform_wrapper .left_label ul.gfield_radio, 
.gform_wrapper .right_label ul.gfield_radio {
	list-style-image:none !important;
}
.entry ul.gfield_checkbox, .entry ul.gfield_radio, .entry ul.gform_fields{
	list-style-image:none !important;
}
.gform_wrapper h2{line-height:25px;}
.gform_wrapper .gfield_checkbox label, .gform_wrapper .gfield_radio label {
	line-height:14px;
}


/******* Pools wordpress widget *******/

ul.wp-polls-ul {
	background:none;
	font-size:10px;
	padding:0;
	margin:0;
	margin-bottom:-1px;
}
.wp-polls-ul p, .wp-polls p {
	padding:0;
	margin:0;
}
.wp-polls p {
	padding-top:5px;
}
.wp-polls-form {
	margin:0;
	padding:0;
}
.wp-polls-form p {
	margin:0;
	padding:0;
}
.wp-polls-form p strong {
	padding-top:10px;
	padding-bottom:10px;
	display:block;
	text-align:left;
	padding-left:10px;
}
.wp-polls-form input.Buttons {
	background:url(img/SubmitBtn.gif) no-repeat;
	border:0;
	padding:0;
	color:#5a4f37;
	margin-left:15px;
	width:100px;
	height:26px;
	line-height:26px;
	display:block;
	cursor:pointer;
}
ul.wp-polls-ul {
	background:none;
	padding:0;
	line-height:20px;
}
 ul.wp-polls-ul li {
	border:0;
	line-height:15px;
	padding-top:5px;
	padding-bottom:0!important;
	clear:both;
	margin:0px!important;
}
ul.wp-polls-ul li, #polls_form_1 p {
	clear:both;
}
 ul.wp-polls-ul li label {
	font-size:12px;
	float:left;
	display:block;
	width:auto;
}
.wp-polls ul.wp-polls-ul input {
	float:left;
	margin:2px 5px 0 0 !important;
	display:block;
	width:auto;
}
#polls_form_1 p {
	padding:5px 0 0 5px;
}
.wp-polls-ans a {
}
.widget_polls-widgetLeftColumn ul li a, .widget_polls-widgetRightColumn ul li a {
	display:none;
}
.PollNone li a {
	display:none;
}
.PollNone li {
	border:0;
}
.PollNone {
	height:10px;
	font-size:0px;
}

ul.callHolder{
	font-size:12px;
}

ul.callHolder label{
	margin-top:0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/

 .center{
	left: 1px;
  }
}
#ui-datepicker-div{
	display:none;
}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}